<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

/**
 * Abstract Base Model for Services
 */
abstract class Service_Model extends Model
{
	public function service()
	{
		return $this->belongsTo(Service::class);
	}

	/**
	 * The name of the server, that will appear on invoices/service displays
	 * @return mixed
	 */
	abstract public function getNameAttribute();
}