<head>
	<meta charset="UTF-8">
	<title>{{ config('app.name') }} - {{ $so->site_name }}</title>
	<meta content="width=device-width, initial-scale=1.0" name="viewport" />

	<!-- CSRF Token -->
	<meta name="csrf-token" content="{{ csrf_token() }}">

	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

	<meta property="og:site_name" content="{{ config('app.name') }}" />
	<meta property="og:title" content="{{ $so->site_name }}" />
	<meta property="og:description" content="{{ $so->site_description }}" />
	<meta property="og:type" content="website" />
	<meta property="og:image" content="{{ $so->site_logo }}" />
	<meta property="og:url" content="{{ url('/') }}" />

	<link rel="shortcut icon" href="{{ object_get($so,'favicon','favicon.ico') }}" />

	{{-- Fonts START --}}
	<link href="//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|PT+Sans+Narrow|Source+Sans+Pro:200,300,400,600,700,900&amp;subset=all" rel="stylesheet" type="text/css">
	{{-- Fonts END --}}

	@css('/assets/font-awesome/css/font-awesome.min.css')
	@css('/site/js/bootstrap/3.3.5/css/bootstrap.min.css')

	{{-- Theme styles START --}}
	@css('/site/css/components.css')
	@css('/site/css/slider.css')
	@css('/site/css/style.css')
	@css('/site/css/style-responsive.css')
	@css('/site/css/themes/blue.css')
	@css('/site/css/custom.css')
	{{-- Theme styles END --}}

	{{-- Styles --}}
	{!! Asset::styles() !!}
</head>