@component('mail::message',['site_name'=>$site_name,'logo'=>$logo])
# Password Reset

You are receiving this email because we received a password reset request for your account.

If you did not request a password reset, no further action is required.

To reset your password, please follow this link, or click on the URL below:
@component('mail::button', ['url' => $reset_link])
	Reset Password
@endcomponent

@component('mail::panel')
	Reset password: {{ $reset_link }}
@endcomponent

Thanks,<br>
{{ $site_name }}
@endcomponent
